"Property/alpha" = "Прозрачность";
"Property/attributeString" = "Параметры текста";
"Property/color" = "Цвет";
"Property/height" = "Высота";
"Property/image" = "Изображение";
"Property/name" = "Имя";
"Property/pencilSize" = "Размер инструмента";
"Property/rotationAngle" = "Поворот";
"Property/visible" = "Видимый?";
"Property/width" = "Ширина";
"Property/xOrigin" = "Координата X";
"Property/yOrigin" = "Координата Y";
"Property/zoom" = "Увеличение";
